Bug 738438 - [abrt] pidgin-2.10.0-3.fc16: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.10.0-3.fc16: Process /usr/bin/pidgin was killed by signal 6 (...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 16
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1429a2c25dd63959c19e25bab99...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 19:07 UTC by daniel.souvignier
Modified: 2013-02-13 22:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:29:58 UTC


Attachments (Terms of Use)
File: maps (72.98 KB, text/plain)
2011-09-14 19:07 UTC, daniel.souvignier
no flags Details
File: backtrace (20.19 KB, text/plain)
2011-09-14 19:07 UTC, daniel.souvignier
no flags Details

Description daniel.souvignier 2011-09-14 19:07:36 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        pidgin
executable:     /usr/bin/pidgin
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
time:           Wed Sep 14 20:53:46 2011
uid:            1000

backtrace:      Text file, 20675 bytes
maps:           Text file, 74728 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6af09a50721398e2051df3914c96aa5f9527a47f
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:34ca5887446f4053ed29e91f0c338c85e5f86ace
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:6755b3f923a777295133c65be713684c04901ff6
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:72937eac0644e3ef5613bce95dc84ed59690e9aa
:d0c6e13f00a20952a72a945c929efb175fd760e3
:56c216222f3ad506ea6e57b23155da4652aef2ad
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:6fc84b963ec919638e9d959955907ae25e04003d
:ebf2ecbfa2cfcb102bb943f9a9b6d05297fc9c00
:9f6f3bfa2f01571daa34de7a07feac4ab528c5a8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:1846febfc6bed7413b0eff7787e4196697b04f23
:1e4920a75e7c92e7f2f8fbccabc9b2e735ead297
:f9212ed439862ff35ae30df159efa719f1590cf3
:bccfe1709e0630600812addf3c9386a8550ffa65
:8d5348bd6ed38fe1126128a85c96616c96de7562
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:9a2e20ce43971e49ba6a8acdc561758010387d2a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:23b6792e3218744316fd495002f40a037c2e0095
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:ae5d6c02fe49569bc35f4da37b576c5ad4e2d950
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5ff7e313c46005c313dbfeb6f81ba45ab7255f3a
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:a294d0372fcf92c5302d6abf8e041a3de3282f71
:2c7955b99e4bffbe27ee9842f4eda5ccb08f9cb6
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ea59919af6176810b3628cefff16070c3de7e264
:a8d3adcaa762a5ce5133263fe3484ec77b14f7f1
:736299e0dc7fac866541b5ce21d81ff8bba57879
:247c5086b7976a9fb779e6b92047109f12d1444a
:e21d62a3622c3edb824299d83be75df8fdddbe53
:fedfbfb853f79123b9c9e10141e7f3d2afd2fecd
:8ca893c2cf400317322477c03e6b754bd2533a3a
:2a7d3d09e4073ed7a418fe5e10145b0893a297e6
:9b46d970566a0b67d969af3e67650abda2d17225
:2b9f922b148d00dba2809849e22f96758963bc24
:62fc1aa65ab1737443bfcd76019f06dd58d17147
:a2748a35d28f083d729359d9c06bc85158408ee3
:2d23d49756b0198a0dbcd9d162dc3eefaea526f6
:35ead05ad1bc9a7a367aef9b0c0459c43fbed1d7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:c427caba0640f3600fd034fa659a85ecf492e1d2
:7ba8fe2b1008c66f9edaa815e47c1d3a6fa35a9c
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:868be6c3af4a60300bc0e6a4145bf8aefb2530f2
:b8ebe04764d0e2e8a56d2540eea42da2db2e611c
:9758432ad628995c8c44e85c164b40d6b9c625a5
:fd57353d65b62fc3bf94acf3f3460e4eaa12209b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:761c0571511d27b8d8bf7b77623c69513e1d2eeb
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:72abfd33267421aa051ae19ff7988e198dcc39ca
:bbd78eb03b4c4fe13413292c646686a83776a4a1
:4a81aa90ede829f25c7e3fcc44a66138bc68e87c
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:3e08f14ed2767ff642c7477a25b63214050e42cb
:8ee5170da244e0b021d523ef765bc490564d070f
:f1d7afc3e6d312db5356e9ce67c5063ec374070d
:d210ac3e31d441164b11c558c7c641799394e1d7
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:ea198ecacff249a670c7d4cd2c30fdca86a297ee
:8d3f389b5fc4b8e000f9a33928855cb805783002
:9d9923b700806ed50df1f251bf60a86949296775
:32eeba9032ecead38442bdf6328d89464a151a7e
:96755979b815b8f02a844520a5d057346e5a8d82
:98fa95d21e16075ada6df19748c6c133ee9165d0
:180f64dd4177ac40bace7958055542ae9feebcfe
:66073111425f0ad7b229247253386210a6298283
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:b1d184f49fc660bac2d4a037616417fd8628ff90
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:8d338fbbb22f7ad1df8e9a5a17d597162d2e249b
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:debd2015c8c4a40fb225cf656f1f8c2d019245e1
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:f5c218c4465070e610c2560485f095f7254a84fb
:16eb8fea007bdc50db4d889dc624a95cf345f146
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:55bc88134953bc15beafdd04e3ff03543a3cc7fd
:4c842320387ff7f6f91b7842b223c16518be909f
:0bd0afc095cb25573c6b77ab654a128634374da5
:e7aaf991d9eef7c47e0f7e347260774af5bfded5
:4698cd28c09ef13058ddb7d09199062f11704c3f
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:22c68cda80a3b0232c322d5130b7ec8a4dd1462b
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0067e7a664799f3c91348f54f3fdd4bb2192555d
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:568ebd0f98ba2d3ef940704a4ba804fbdc0577b4
:58f2052b9cb822be546e6283fee8728aadb5ea48
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:cc5b2e1b94b173ef6ee880d24513b307e46b0e6a
:272c7387b08b8a01285474b206e2cec985362d41
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:5cd38e23af8651480c83c6aa551a8836a4e0e7e9
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:15a77cf60902a467ded8f04726291c923e32e962
:602eb5e4110789415c320d9e265cac9d30a785f7
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:d06c8916392dcedeafb52119204d89accd0277af
:44d2a1c0586b802227b65218daca435b4df8e3fa
:-
:8b8a531fadf56c439f7abdad88579c368846b998
:061848a5651d2e6c0cc6d8ee5cdb0853df587606
:4953d1f613914126bccceb3cb96386647ffba9df
:28c35afec7966de3e30d0f1e50f3e9f821f90881
:1332ce2a80617b06728747396fd63342b6f87df8
:1f1f426ff06629088badaeb1bdca35665280c051
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:b55447dacf3cf86aab5fb349a05edad6b5e0d3a8
:ccf18b32429026d6e7ae42a71d13dc84d2a4835d
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:6d1f6f4d58d0c1a94365978806ff5824a0d2e3aa
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:1dcc8aa15ce752c9660afae40b132d4276d3afaf
:b77200bf76fd8c69a30220dd6709b244b215e829
:a24eca5106c342e1f81716ac6d26065fd16d84bb
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:79a018148362716dabf51837df4dcf5b988dfd78
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

comment:
:Start von Pidgin
:Aktivieren des Skype-Kontos in Pidgin
:--> Buddyliste aktualisiert sich nicht
:bei Statusänderung -> offline --> Programmabsturz

dso_list:
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253202
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/purple-2/buddynote.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253202
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315252993
:/usr/lib64/purple-2/libsametime.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/pidgin/pidginrc.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315854317
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1315854508
:/usr/lib64/pidgin/timestamp.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316008627
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315253010
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315253148
:/usr/lib64/purple-2/libsilcpurple.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315253009
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315253014
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315929400
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315253253
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315253117
:/usr/lib64/purple-2/libirc.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/pidgin/xmppconsole.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/purple-2/libzephyr.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libgadu.so.3.13.0 libgadu-1.11.0-2.fc16.x86_64 (Fedora Project) 1315381168
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315854285
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315854291
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315253009
:/usr/lib64/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.x86_64 (Fedora Project) 1315857564
:/usr/lib64/pidgin/spellchk.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/purple-2/libgg.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315854221
:/usr/lib64/purple-2/liboscar.so.0.0.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/purple-2/libicq.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315253083
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1315253450
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315253253
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315854317
:/usr/lib64/purple-2/psychic.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315929349
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008624
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008624
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316025483
:/usr/lib64/purple-2/libxmpp.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/pidgin/markerline.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315253061
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315253256
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253056
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315253024
:/usr/lib64/purple-2/libjabber.so.0.0.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315854291
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315854303
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315253371
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315253030
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1315253450
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008631
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315253132
:/usr/lib64/purple-2/autoaccept.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315253029
:/usr/lib64/pidgin/xmppdisco.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315854285
:/usr/lib64/purple-2/joinpart.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/purple-2/ssl.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libsilc-1.1.so.2.1.0 libsilc-1.1.10-5.fc15.x86_64 (Fedora Project) 1315253244
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315253083
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315253267
:/usr/lib64/purple-2/offlinemsg.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/purple-2/libmsn.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/share/locale/de/LC_MESSAGES/pidgin.mo libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008624
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315253117
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315253023
:/usr/lib64/libgtkspell.so.0.0.0 gtkspell-2.0.16-2.fc15.x86_64 (Fedora Project) 1315253297
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315253011
:/usr/lib64/purple-2/libmxit.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315253253
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315253022
:/usr/lib64/purple-2/libyahoo.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1315253029
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1315253062
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315253010
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315854276
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315929360
:/usr/lib64/pidgin/themeedit.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/pidgin/sendbutton.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/purple-2/libymsg.so.0.0.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315253253
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315253022
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315253011
:/usr/lib64/purple-2/statenotify.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253079
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315253013
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253056
:/usr/lib64/pidgin/convcolors.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315253019
:/usr/lib64/purple-2/dbus-example.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315253030
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316008642
:/usr/lib64/pidgin/extplacement.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/purple-2/one_time_password.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315253253
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315467720
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315467720
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315929364
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/pidgin/ticker.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315253020
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315253010
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315854277
:/usr/lib64/pidgin/vvconfig.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/lib64/libdb-5.2.so libdb-5.2.28-2.fc16.x86_64 (Fedora Project) 1315253056
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315929364
:/usr/lib64/purple-2/libgnomeshell.so gnome-shell-extension-pidgin-0-0.2.git4ca78b1.fc16.x86_64 (Fedora Project) 1316026330
:/usr/lib64/pidgin/timestamp_format.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/purple-2/ssl-nss.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253056
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315253024
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315929349
:/usr/lib64/purple-2/libaim.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1315253027
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315253254
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315929366
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008624
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315253023
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008624
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/usr/lib64/libgstfarsight-0.10.so.0.9.0 farsight2-0.0.29-2.fc16.x86_64 (Fedora Project) 1315253381
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315854317
:/usr/lib64/libpurple.so.0.10.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-2.fc16.x86_64 (Fedora Project) 1316008786
:/usr/lib64/purple-2/idle.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/purple-2/libbonjour.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315854313
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315854285
:/usr/lib64/purple-2/libmyspace.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315253026
:/usr/lib64/pidgin/gestures.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/pidgin/musicmessaging.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253079
:/usr/lib64/pidgin/gtkbuddynote.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316008627
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315854281
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315929364
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316008641
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315253015
:/usr/lib64/libsilcclient-1.1.so.3.0.0 libsilc-1.1.10-5.fc15.x86_64 (Fedora Project) 1315253244
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315467720
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315253014
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315253256
:/usr/bin/pidgin pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315467731
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315253029
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315253250
:/usr/lib64/purple-2/libnovell.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315253083
:/usr/lib64/purple-2/libyahoojp.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008631
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315854293
:/usr/lib64/pidgin/iconaway.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315929400
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315253010
:/usr/lib64/libmeanwhile.so.1.1.0 meanwhile-1.1.0-5.fc15.x86_64 (Fedora Project) 1315253092
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-25.fc16.x86_64 (Fedora Project) 1315253079
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1315253274
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315854296
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315929358
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315929334
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315253117
:/usr/lib64/purple-2/newline.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315253015
:/usr/lib64/pidgin/history.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315253010
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315854303
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315929364
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315253014
:/usr/lib64/pidgin/notify.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316025863
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008624
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315854307
:/usr/lib64/purple-2/libsimple.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315253254
:/usr/lib64/purple-2/log_reader.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1315854804

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=26
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8abe97a9b0ac38231c83de9400000014-1316024032.244856-1113686184
:GNOME_KEYRING_CONTROL=/tmp/keyring-Acdohi
:IMSETTINGS_MODULE=none
:USER=daniel
:USERNAME=daniel
:MAIL=/var/spool/mail/daniel
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/daniel/.local/bin:/home/daniel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/daniel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=8255
:LANG=de_DE.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/daniel
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=daniel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uQE9m9Ne6q,guid=d3db94ac601d7b33ab641dab00000d91
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/daniel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-daniel-wgVgr5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8259,unix/unix:/tmp/.ICE-unix/8259
:GPG_AGENT_INFO=/tmp/keyring-Acdohi/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Acdohi/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-9635-localhost.localdomain-pidgin-1_TIME5846384
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pidgin.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9704

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 0d75cc0f-4be1-4f25-b76d-7c0de2b637f8
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 5319.92
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:CPU-Stepping: 5
:CPU Familie: 6
:CPU-Modellnummer: 37
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2667
:Systemspeicher: 3736
:System-Swap: 7998
:Anbieter: FUJITSU
:System: LIFEBOOK A530 
:Form-Faktor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:11362:4303:5467) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:4303:5467) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4303:5381) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:4303:5467) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:4303:5467) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4303:5467) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:4303:5467) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4303:5413) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4303:5406) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4303:5499) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4303:5414) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4303:5403) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4303:5416) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4303:5416) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4303:5419) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33128:4303:5553) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5772:43:4303:5431) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:70:4303:5386) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4303:5417) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4303:5417) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4303:5417) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4303:5425) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15180:4303:5417) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 11388266 10076289 9497793 2894304 2741696 2741696
:

var_log_messages:
:Sep 14 20:44:25 localhost yum[9209]: Installed: pidgin-2.10.0-3.fc16.x86_64
:Sep 14 20:50:57 localhost abrt[9572]: saved core dump of pid 9487 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2011-09-14-20:50:56-9487.new/coredump (52482048 bytes)
:Sep 14 20:52:10 localhost yum[9607]: Installed: gnome-shell-extension-pidgin-0-0.2.git4ca78b1.fc16.x86_64
:Sep 14 20:53:47 localhost abrt[9773]: saved core dump of pid 9704 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2011-09-14-20:53:46-9704.new/coredump (26001408 bytes)

xsession_errors:
:http://developer.pidgin.im/simpleticket/
:http://developer.pidgin.im/wiki/GetABacktrace
:http://developer.pidgin.im/simpleticket/
:http://developer.pidgin.im/wiki/GetABacktrace

Comment 1 daniel.souvignier 2011-09-14 19:07:44 UTC
Created attachment 523233 [details]
File: maps

Comment 2 daniel.souvignier 2011-09-14 19:07:46 UTC
Created attachment 523234 [details]
File: backtrace

Comment 3 daniel.souvignier 2011-09-14 19:35:20 UTC
I downloaded Skype from there Website, got it working by this: http://www.khattam.info/howto-install-skype-in-fedora-15-64-bit-2011-06-01.html
Then I installed the Skype Plugin for Pidgin from here:
http://eion.robbmob.com/

Comment 4 Fedora End Of Life 2013-01-16 17:39:08 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 22:30:01 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.